{
    "dc_identifier": "nl.pv23.2k.2025.1039",
    "dc_title": "Herstelbesluit verklaring in het kader van het Besluit stortplaatsen en stortverboden afvalstoffen (Bssa), [Ommerweg 69 Rheezerveen, zaaknummer Z2025-00003965]",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2025-10583.html",
    "dc_publisher": "pv23",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-07-01",
    "foi_publishedDate": "2025-06-30",
    "dc_date_year": "2025",
    "dc_publisher_name": "Provincie Overijssel",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Overijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv23.2k.2025.1039.doc.1",
            "dc_title": "Herstelbesluit verklaring in het kader van het Besluit stortplaatsen en stortverboden afvalstoffen (Bssa), [Ommerweg 69 Rheezerveen, zaaknummer Z2025-00003965]",
            "foi_fileName": "prb-2025-10583.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/prb/2025/prb-2025-10583/1/pdf/prb-2025-10583.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2025.1039.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2025-23768.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-23768/1/bijlage/exb-2025-23768.pdf"
        }
    ]
}